Cliquify Developer
  1. Brand Kit
  • Overview
    • Get started
  • Authentication
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Overview
    • Templates
      • Tags
        • List brand tags
      • List templates
    • Assets
      • Folders
        • List folder
      • List assets
      • List asset tags
    • Brand Kit
      • List brand kit
        GET
      • List brand kit logos
        GET
      • List brand kit colors
        GET
    • Troubleshoot
      • Errors and troubleshooting
  1. Brand Kit

List brand kit colors

Developing
GET
https://oauth.cliquify.me/api/brand-kit-colors

Request

Query Params

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://oauth.cliquify.me/api/brand-kit-colors?brand_kit_id=c4ca4238a0b923820dcc509a6f75849b&per_page=50' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Response Response Example
{
  "success": true,
  "data": [
    {
      "color_code": "#FF5733",
      "cmyk_color": "0,64,79,0"
    },
    {
      "color_code": "#3366FF",
      "cmyk_color": "80,60,0,0"
    }
  ]
}
Modified at 2026-04-09 15:29:34
Previous
List brand kit logos
Next
Errors and troubleshooting
Built with